



if not exist %LIBRARY_LIB%\\libmad.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\libmad.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\libmad\\mad.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
